 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1281px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 65px;
  width: 703px;
  margin: 181px auto 0 215px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 -5px;
}

.u-section-1 .u-group-2 {
  height: auto;
  min-height: 403px;
  width: 696px;
  margin: 67px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 23px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-gallery-1 {
  height: 194px;
  margin-top: 129px;
  margin-bottom: 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-1 .u-group-1 {
    min-height: 167px;
    width: 493px;
    margin-top: 159px;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 7px;
  }

  .u-section-1 .u-group-2 {
    min-height: 166px;
    width: 650px;
    margin-top: 26px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 41px;
    height: 160px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-1 .u-group-1 {
    min-height: 158px;
    width: 450px;
    margin-top: 176px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-group-2 {
    min-height: 206px;
    width: 450px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 5px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 26px;
    height: 490px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1973px;
  }

  .u-section-1 .u-group-1 {
    min-height: 114px;
    margin-top: 168px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 12px;
    margin-left: -11px;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 162px;
    margin-top: 36px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 36px;
    height: 1470px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1573px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 150px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 14px;
    margin-right: 26px;
    margin-left: 15px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 43px;
    height: 926px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 448px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 336px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }
}